@charset "utf-8";

body {
    margin: 0px;
    padding: 0px;
    --fss--: 20px;
    --showcolor--: rgb(2 110 175);
    --botnavcolor--: rgb(184 0 0);
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

p {
    margin: 0px;
}

.width {
    width: 1200px;
    margin: 0 auto;
}

.both {
    clear: both;
}

a {
    color: #000;
    transition: 0.5s;
}

#box {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 500px;
}

#box img {
    transition: 0.3s;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.arrow {
    width: 100%;
}

.arrow a {
    position: absolute;
    top: 45%;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    color: #333;
    font-size: 24px;
    padding: 10px 15px;
    opacity: 0;
}

#box:hover .arrow a {
    opacity: 1;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.ib {
    display: inline-block;
}

.flex {
    display: flex;
    justify-content: space-evenly;
}

.pd {
    padding: 40px 0;
}

.mio-banner{
    margin-top: 178px;
}
.swiper-wrapper{
    flex-wrap: wrap !important;
}


#foot_nav {
    display: none;
}


@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav {
	display: block;
    position: fixed;
    top: 50%;
    right: 0px;
    z-index: 9999;
    width: 20%;
}
#foot_nav a img {
    width: 100%;
    float: right;
}

.ul-wenda {
    padding-right: 0;
}

.ul-news .txt {
    overflow: hidden;
    width: 76%;
}

    #box {
        height: 300px;
    }


    .width {
        width: 98%;
    }

    .mio-banner{
        margin-top: 55px;
    }
.ul-list1 .swiper-slide {
    width: 48% !important;
}
.ul-list1 .pic{
    height: 208px;
}
.ul-list3{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.ul-list3 .con{
    width: 108px;
    height: 108px;
    padding-top: 14px;
}

.ul-list3 .con .icon{
    height: 45px;
}



}